# Get organization details

Get `https://app.mk.io/api/v1/user/organizations/:organization_id`

Get one organization name and state

Requires authentication; no additional RBAC permissions required.

## Authentication

Authorization Bearer

Bearer authentication of the form `Bearer <token>`, where token is your auth token.

## Path parameters

- **organization_id**  : string  Required  format: uuid

## Response

### 200 OK

- **kind** : string Optional  
  The kind of record.

- **metadata** : object [UserOrganizationMetadataSchema](https://docs.mediakind.com/api-reference/management-api/schemas/userorganizationmetadataschema)  Optional  
  Metadata.  
  Show 2 properties

- **id** : string  Required  format: uuid  
    ID of the organization.
  - **name** : string  Required  
    Name of the organization.

- **spec** : object [UserOrganizationSpecSchema](https://docs.mediakind.com/api-reference/management-api/schemas/userorganizationspecschema)  Optional  
  Specification.  
  Show 1 property

- **invite** : object [UserOrganizationPendingInviteSchema](https://docs.mediakind.com/api-reference/management-api/schemas/userorganizationpendinginviteschema)  Optional  
  Pending invitation to work with this organization.  
  Show 3 properties

- **comment** : string  Required  
    Comment from the inviter.
  - **invitedBy** : string or null  Required  
    Email of the user who sent the invite.
  - **state** : enum  Required  
    State of the invite.  
    Allowed values: accepted, pending

## Errors

### 400 Bad Request

- **error** : object [ErrorDetail](https://docs.mediakind.com/api-reference/management-api/schemas/errordetail)  Required  
  Pertinent information about the error  
  Show 3 properties

- **code** : string  Required  
    The error code.
  - **detail** : string  Required  
    The error message.
  - **extraDetail** : map from strings to any  Optional  
    Extra information regarding this error.  
    Show value schema
    - [any key]: any
  - **ref** : string  Required  
    A reference to the request that caused the error.
  - **status** : integer  Required  
    The HTTP status code

### 401 Unauthorized

### 403 Forbidden

### 404 Not Found

### 429 Too Many Requests

### 500 Internal Server Error
